Subject: [OSPF] New Version Notification for draft-retana-ospf-rfc3137bis-00

From: "Alvaro Retana (aretana)" <[email-masked]>
Date: Fri, 25 Feb 2011 12:33:20 -0600

FYI

I just pushed the button to publish the revision of RFC3137; basically it's updated to indicate OSPFv3.

http://www.ietf.org/id/draft-retana-ospf-rfc3137bis-00.txt

Thanks!

Alvaro.

-----Original Message-----
From: IETF I-D Submission Tool [mailto:[email-masked]] 
Sent: Friday, February 25, 2011 1:28 PM
To: Alvaro Retana (aretana)
Cc: Liem Nguyen (lhnguyen); Russ White (russwh); Alex Zinin (azinin); [email-masked]
Subject: New Version Notification for draft-retana-ospf-rfc3137bis-00 

A new version of I-D, draft-retana-ospf-rfc3137bis-00.txt has been successfully submitted by Alvaro Retana and posted to the IETF repository.

Filename:	 draft-retana-ospf-rfc3137bis
Revision:	 00
Title:		 OSPF Stub Router Advertisement
Creation_date:	 2011-02-25
WG ID:		 Independent Submission
Number_of_pages: 6

Abstract:
This memo describes a backward-compatible technique that may be used
by OSPF (Open Shortest Path First) implementations to advertise
unavailability to forward transit traffic or to lower the preference
level for the paths through such a router.  In some cases, it is
desirable not to route transit traffic via a specific OSPF router.
However, OSPF does not specify a standard way to accomplish this.

The IETF Secretariat.